/*
 *
 */

#include <common.h>
#include <command.h>
#include <rtc.h>

void
rtc_init(void)
{
}

void
rtc_reset(void)
{
}

void
rtc_get(struct rtc_time *tmp)
{
}

void
rtc_set(struct rtc_time *tmp)
{
}

